<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsOriginalToggle extends Toggle
{
    public static function create(): static
    {
        return static::make('is_original')
            ->label('اصل')
            ->columnSpan(3);
    }
}
